[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmNotMask

Represents the Not Mask pen mode.

## Declaration

Source position: graphics.pp line 191

`const pmNotMask = FPCanvas.pmNotMask;`

## Description

Alias for the FPCanvas.pmNotMask enumeration value in the FCL. Pixels affected by the pen are set to the inverse of the color for pmMask pen mode.